<?xml version="1.0" encoding="utf-8"?>
<main>
    <Encoding>2</Encoding>
    <SizeX>4</SizeX>
    <SizeY>4</SizeY>
    <TexFileName>GB_Glow_Monofonto_Medium_Common</TexFileName>
    <Gap>0</Gap>
    <BackGroundColor>0</BackGroundColor>
    <ArrangeMethod>1</ArrangeMethod>
    <FontLists>1</FontLists>
    <font xmlns="1">
        <import_font>glow_monofonto_medium</import_font>
        <DCFontName>Microsoft JhengHei</DCFontName>
        <DCFontSize>21.75</DCFontSize>
        <DCFontStyle>Bold</DCFontStyle>
        <FntName>GB_Glow_Monofonto_Medium_Common</FntName>
        <Glow>4</Glow>
        <GlowColor>-8355712</GlowColor>
        <Outline>0</Outline>
        <OutlineColor>-11513776</OutlineColor>
        <FontColor>-1</FontColor>
        <LinkINI1>True</LinkINI1>
        <LinkINI2>True</LinkINI2>
        <LinkINI3>True</LinkINI3>
        <LinkINI4>True</LinkINI4>
        <LinkINI5>False</LinkINI5>
        <LinkINI6>True</LinkINI6>
        <LinkINI7>True</LinkINI7>
        <LinkINI8>True</LinkINI8>
        <LineHeight>0</LineHeight>
        <Adjust />
    </font>
</main>